server.port=80

jdbc.driverClass=com.mysql.jdbc.Driver
spring.datasource.url=jdbc:mysql://127.0.0.1:3306/fjswx?useUnicode=true&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&allowMultiQueries=true&useSSL=false
spring.datasource.username=root
spring.datasource.password=root

mybatis.mapper-locations=classpath:mapper/**/*.xml
mybatis.type-aliases-package=com.fjs.scenic.entity
mybatis.configuration.map-underscore-to-camel-case=true
spring.jackson.date-format=yyyy-MM-dd HH:mm:ss
spring.jackson.time-zone=GMT+8

spring.redis.database=4
spring.redis.host=47.111.181.152
spring.redis.password=fjsfjq
spring.redis.port=6379
#最大连接数
#spring.redis.jedis.pool.max-active=8
#连接池阻塞等待时间
#spring.redis.jedis.pool.max-wait=-1
#最大空闲连接数
#spring.redis.jedis.pool.max-idle=8
# 连接池中的最小空闲连接
#spring.redis.jedis.pool.min-idle=0
spring.redis.timeout=5000

#logging.level.com.fjs.scenic=debug
#logging.level.org.springframework.web=debug
#logging.level.org.springframework.transaction=debug
#logging.level.org.mybatis=debug

#FTP
FTP_ADDRESS = ftp.cqhsrj.com
FTP_PORT = 21
FTP_USERNAME = ftpuser
FTP_PASSWORD = ectrip2018
FTP_BASEPATH = /images/qj
NGINX_PORT = 8081


wechat.mpAppId=wx0e590add1244fd18
wechat.mpAppSecret=8258bce8b4ebfde0ea6b8a391478ad26
wechat.token=mywechattoken2297455150

CERT_FILE_NAME=/opt/fjs/cert/apiclient_cert.p12
APPID=wx0e590add1244fd18
MCH_ID=1532732751
API_KEY=bd3be4ff95714b07bdaf1373e5577761
NOTIFY_URL=http://wx.fjsfjq.com/wechat/notify
FEFUND_NOTIFY=http://wx.fjsfjq.com/wechat/refund/notify

ota.cyt.createUser = cytfjszy
#ota.cyt.key = Test1234
ota.cyt.key = 12345678
ota.cyt.apiUrl = http://172.16.151.165/service/distributor.do

